android 导入appcompat-v7-23.0.0库出错

如图

导入 appcompat-v7-23.0.0 库出这个错,sdk是23的。
求 原因及解决办法。

1个回答

好像你调用的编译工具是22.0.1,然后有组件资源没找到,建议更新一下as试试,或者删掉重新导入一下

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问